@charset "utf-8";
body.noscr {
	overflow: hidden;
}

section:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	font-size:0;
	visibility: hidden;
}

section h2 { margin-bottom:10px; }

.section1 {
	width:1140px;
	margin:20px auto 0 auto;
}

.section1 .right {
	width:800px;
	float:left;
	margin-left:20px;
}

.section1 .right ul.news {
	width:100%;
	height:580px;
	box-sizing:border-box;
	overflow:hidden;
}

.section1 .right ul.news li {
	width:260px;
	height:285px;
	background-color:#fff;
	color:#3150c6;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.section1 .right ul.news li:nth-child(3n) { margin-right:0; }

.section1 .right ul.news li>div {
	padding-left:10px;
	padding-right:10px;
}

.section1 .right ul.news li .thumb { padding-top:10px; }
.section1 .right ul.news li .date { padding-top:6px; }
.section1 .right ul.news li .title { padding-top:10px; }
.section1 .right ul.news li .date { font-size:0.8em; line-height:0.8em; }

.section1 .concept {
	padding: 20px 0 40px;
}
.section1 .left {
	width:320px;
	float:left;
}

.section1 .left ul.schedule {
	width:100%;
	height:580px;
	box-sizing:border-box;
	overflow:auto;
	background-color:#fff;
	padding:10px 0 10px 10px ;
}

.section1 .left ul.schedule li {
	padding:4px 0;
	border-bottom:1px solid #ccc;
}

.section1 .left ul.schedule li:last-child { border-bottom:0; }

.section1 .left ul.schedule li:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	font-size:0;
	visibility: hidden;
}

.section1 .left ul.schedule li .category_date {
	width:50px;
	float:left;
	text-align:center;
}

.section1 .left ul.schedule li .category_date .category {
	height:17px;
	background-color:#3150c6;
	color:#fff;
	line-height:17px;
	vertical-align:middle;
}

.section1 .left ul.schedule li .category_date .date {
	background-color:#eaedf9;
	color:#3150c6;
}

.section1 .left ul.schedule li .category_date .date div:first-child { font-size:0.8em; }

.section1 .left ul.schedule li .title {
	width:calc(100% - 50px);
	float:left;
	padding:10px;
	box-sizing: border-box;
}

.section2 {
	margin-top:20px;
	background-color:#3150c6;
	box-sizing:border-box;
}

.section2 ul {
	width:1140px;
	margin:0 auto;
	padding-top:15px;
	padding-bottom:15px;
}

.section2 ul li {
	width:150px;
	float:left;
	margin-right:15px;
}

.section2 ul li:last-child {
	margin-right:0;
}

.sub_contents_wrapper {
	background:rgba(255,255,255,0.8);
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100vh;
	z-index:10;
	display:none;
	overflow:auto;
}

.sub_contents_wrapper .main{
	width:800px;
	padding:20px;
	margin:80px auto 0;
	background: #fff;
}


.sub_contents_wrapper .main .post_date {
	color:#3150c6;
	font-size:1.2em;
}

.sub_contents_wrapper .main .post_title {
	color:#3150c6;
	font-size:1.4em;
}

.sub_contents_wrapper .close {
	position: absolute;
	top:0;
	right:0;
}

.sub_contents_wrapper .sub_contents_footer {
	text-align: center;
	background: #fff;
	width:800px;
	padding: 0 20px 20px;
	margin:0 auto;
}

.sub_contents_wrapper .close,
.sub_contents_wrapper .back {
	cursor:pointer;
}

@media all and (max-width: 736px) {
	section h2 img { height:5vw; }

	.section1 {
		width:98%;
		box-sizing:border-box;
	}

	.section1 .concept {
		width: 96%;
		padding: 2%;
	}

	.section1 .right {
		width:96%;
		float:none;
		margin: 2% 0 0;
		padding:0 2%;
	}

	.section1 .right ul.news {
		width:98%;
		height:auto;
		text-align:center;
	}

	.section1 .right ul.news li {
		width:49%;
		height:auto;
		margin-right:2%;
		margin-bottom:2%;
		display:inline-block;
	}

	.section1 .right ul.news li:nth-child(3n) { margin-right:2%; }
	.section1 .right ul.news li:nth-child(2n) { margin-right:0; }

	.section1 .right ul.news li>div {
		padding-left:2%;
		padding-right:2%;
	}

	.section1 .right ul.news li .thumb { padding-top:2%; text-align:center;}
	.section1 .right ul.news li .thumb img { width:100%; }
	.section1 .right ul.news li .date { padding-top:1%; }
	.section1 .right ul.news li .title { padding-top:2%; line-height:1em; height:13vw; }
	.section1 .right ul.news li .date { font-size:0.8em; line-height:0.8em; }

	.section1 .left {
		margin-top:2%;
		width:96%;
		float:none;
		padding:0 2%;
	}

	.section1 .left ul.schedule { height:250px; }
	.section2 { width:100%; }

	.section2 ul {
		width:100%;
		margin:0 auto;
		text-align:center;
		padding-top:2%;
		padding-bottom:2%;
		display:block;
	}

	.section2 ul li {
		width:20%;
		margin-left:1%;
		margin-right:1%;
		margin-bottom:2%;
		display:inline-block;
		float:none;
	}

	.section2 ul li:last-child {
		margin-left:1%;
		margin-right:1%;
	}

	.sub_contents_wrapper .main {
		width:100%;
		padding-top:80px;
		padding-bottom:20px;
		padding-left:2%;
		padding-right:2%;
		box-sizing:border-box;
		margin:0 auto;
	}

	.sub_contents_wrapper .close { width:10vw; }
	.sub_contents_wrapper .back { width:25vw; }
	.sub_contents_wrapper .sub_contents_footer {
		width:100%;
	}
}